
IF COL_LENGTH('GLB_COND_PGTO','HAB_RECBTO_CHQ_PDV') IS NULL
BEGIN
	ALTER TABLE dbo.GLB_COND_PGTO ADD
		HAB_RECBTO_CHQ_PDV int NOT NULL CONSTRAINT DF_GLB_COND_PGTO_HAB_RECBTO_CHQ_PDV DEFAULT ((0))
END
